RubyGems Navigation menu

grosser-ssl_requirement 0.1.0

A fork to add some cool options to ssl_requirement

Versions:

  1. 0.1.0 - September 6, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • DHH, Michael Grosser, DaWanda

Owners:

9e57f24b9d4603e9d0fdd9d669c85a2c

Sha 256 checksum:

4b49959839838a4cb6aacf2ae1f121f2df5d244229ce2e67c6587a0f737b0836

Total downloads 8,444

For this version 8,444

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: